from ecos_core.indad.exporter import convert_to_onnx



if __name__ == "__main__":

    opt_path = "./opt.json"
    weight_path = "./model_weight.pt"
    output_path = "indad.onnx"
    dummy_input_path = "./709499392111057317098762511116.png"
    convert_to_onnx(opt_path=opt_path, weight_path=weight_path, output_path=output_path, dummy_input_path=dummy_input_path)
